msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-11-01 18:22+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Put one translator per line, in the form NAME <EMAIL>, YEAR1, YEAR2
msgctxt "_"
msgid "translator-credits"
msgstr ""

#. (itstool) path: credit/name
#: C/about-diff-private-public.page:14
#: C/about-ssh.page:13
#: C/concepts.page:14
#: C/index.page:13
#: C/introduction.page:15
#: C/keyring-create.page:25
#: C/keyring.page:15
#: C/pgp-create.page:15
#: C/pgp-import.page:20
#: C/ssh-connect-remote.page:14
#: C/ssh-create.page:15
#: C/ssh-import.page:19
msgid "Jim Campbell"
msgstr ""

#. (itstool) path: credit/years
#: C/about-diff-private-public.page:16
#: C/about-pgp.page:17
#: C/about-ssh.page:15
#: C/glossary.page:17
#: C/index.page:15
#: C/index.page:20
#: C/index.page:25
#: C/introduction.page:17
#: C/introduction.page:23
#: C/key-servers-add.page:18
#: C/keyring-change-default.page:16
#: C/keyring-create.page:17
#: C/keyring-create.page:22
#: C/keyring-lock.page:17
#: C/keyring-unlock.page:17
#: C/keyring-update-password.page:17
#: C/keyring.page:17
#: C/keyring.page:22
#: C/keyring.page:27
#: C/misc-key-backup.page:17
#: C/misc-key-fingerprint.page:16
#: C/passwords-stored-create.page:15
#: C/passwords-view.page:17
#: C/pgp-create.page:17
#: C/pgp-create.page:23
#: C/pgp-delete.page:17
#: C/pgp-expiration-change.page:16
#: C/pgp-expired.page:17
#: C/pgp-export.page:16
#: C/pgp-import.page:17
#: C/pgp-import.page:22
#: C/pgp-photoid.page:17
#: C/pgp-publish.page:17
#: C/pgp-retrieve-remote.page:17
#: C/pgp-sign.page:16
#: C/pgp-subkeys.page:16
#: C/pgp-sync.page:17
#: C/pgp-userid-add.page:17
#: C/pgp-userid-primary.page:16
#: C/pgp-userid-remove.page:17
#: C/pgp-userid.page:16
#: C/ssh-create.page:17
#: C/ssh-export.page:16
#: C/ssh-import.page:16
#: C/ssh-import.page:21
#: C/subkeys-add.page:17
#: C/subkeys-examine.page:17
#: C/subkeys-revoke.page:17
msgid "2013"
msgstr ""

#. (itstool) path: info/desc
#: C/about-diff-private-public.page:19
msgid "A public key is used to encrypt communication. A private key is used to decrypt it."
msgstr ""

#. (itstool) path: page/title
#: C/about-diff-private-public.page:23
msgid "Public Key vs Private Key"
msgstr ""

#. (itstool) path: page/p
#: C/about-diff-private-public.page:25
msgid "Although <em>Public Keys</em> and <em>Private Keys</em> are both referred to as <em>keys</em>, it helps to think of them a bit differently. Try to think of a <em>Public Key</em> as being like a padlock, and a <em>Private Key</em> as being like a key that unlocks the padlock."
msgstr ""

#. (itstool) path: section/title
#: C/about-diff-private-public.page:31
msgid "An Example: Sending a Secret Message in a Box"
msgstr ""

#. (itstool) path: section/p
#: C/about-diff-private-public.page:33
msgid "Let's use an example to see how this works. Imagine that you want your friend to send you a secret message in a box. You could give your friend a box and a padlock, but only you would have the key that unlocks the padlock."
msgstr ""

#. (itstool) path: section/p
#: C/about-diff-private-public.page:38
msgid "Your friend could put their message in the box, lock the padlock, and then send you the locked box in the mail. When you receive it, you would use your key to unlock the box."
msgstr ""

#. (itstool) path: section/p
#: C/about-diff-private-public.page:42
msgid "This is similar to how a <em>Public Key</em> and a <em>Private Key</em> work. Like the padlock, you can freely give out your <em>Public Key</em>. This will make it easy for anyone to securely encrypt, or lock, a message that they want to send to you."
msgstr ""

#. (itstool) path: section/p
#: C/about-diff-private-public.page:47
msgid "On the other hand, a <em>Private Key</em> is like the key that allows you to decrypt, or unlock, the padlock. Because the <em>Private Key</em> is used to decrypt secure messages, you will want to keep your <em>Private Key</em> safe."
msgstr ""

#. (itstool) path: credit/name
#: C/about-pgp.page:15
#: C/glossary.page:15
#: C/index.page:18
#: C/introduction.page:21
#: C/key-servers-add.page:16
#: C/keyring-change-default.page:14
#: C/keyring-create.page:15
#: C/keyring-lock.page:15
#: C/keyring-unlock.page:15
#: C/keyring-update-password.page:15
#: C/keyring.page:20
#: C/misc-key-backup.page:15
#: C/misc-key-fingerprint.page:14
#: C/passwords-stored-create.page:13
#: C/passwords-view.page:15
#: C/pgp-create.page:21
#: C/pgp-delete.page:15
#: C/pgp-expiration-change.page:14
#: C/pgp-expired.page:15
#: C/pgp-export.page:14
#: C/pgp-import.page:15
#: C/pgp-photoid.page:15
#: C/pgp-sign.page:14
#: C/pgp-subkeys.page:14
#: C/pgp-sync.page:15
#: C/pgp-userid-add.page:15
#: C/pgp-userid-primary.page:14
#: C/pgp-userid-remove.page:15
#: C/pgp-userid.page:14
#: C/ssh-connect-remote.page:19
#: C/ssh-export.page:14
#: C/ssh-import.page:14
#: C/subkeys-add.page:15
#: C/subkeys-examine.page:15
#: C/subkeys-revoke.page:15
msgid "Aruna Sankaranarayanan"
msgstr ""

#. (itstool) path: info/desc
#: C/about-pgp.page:20
msgid "PGP keys are used to sign and encrypt emails and files."
msgstr ""

#. (itstool) path: page/title
#: C/about-pgp.page:23
msgid "What is a PGP key?"
msgstr ""

#. (itstool) path: page/p
#: C/about-pgp.page:25
msgid "A PGP key is a public encryption key. A PGP key can be used to sign and encrypt emails and files. When you create a PGP key, a keypair having a public key and a private key is generated. You can share the public key with anyone who wishes to send you encrypted messages or files, but the private key must be known only to you and used to decrypt received messages."
msgstr ""

#. (itstool) path: section/title
#: C/about-pgp.page:32
msgid "Encrypt and sign data using PGP keys"
msgstr ""

#. (itstool) path: section/p
#: C/about-pgp.page:34
msgid "<app>Passwords and Keys</app> is a key management application. Though it cannot be used to encrypt or sign files and messages, you can use it to <link xref=\"pgp-sign\">sign</link> trustworthy keys."
msgstr ""

#. (itstool) path: section/p
#: C/about-pgp.page:38
msgid "To secure your communication, you can use email clients like <app>Evolution</app> that provide <link href=\"help:evolution/mail-encryption-gpg-signing-encrypting\">encryption and signing</link> services."
msgstr ""

#. (itstool) path: info/desc
#: C/about-ssh.page:18
msgid "SSH keys are used to login to a remote computer, once a secure connection has been established."
msgstr ""

#. (itstool) path: page/title
#: C/about-ssh.page:22
msgid "What is a Secure Shell key?"
msgstr ""

#. (itstool) path: page/p
#: C/about-ssh.page:24
msgid "A <em>Secure Shell key</em>, often just called an <em>SSH key</em>, helps you create a secure connection over an unsecured network."
msgstr ""

#. (itstool) path: list/title
#: C/about-ssh.page:28
msgid "An SSH key actually consists of two parts:"
msgstr ""

#. (itstool) path: item/p
#: C/about-ssh.page:29
msgid "A public key, which is widely available."
msgstr ""

#. (itstool) path: item/p
#: C/about-ssh.page:30
msgid "A private key, which is kept secret. The private key is used to unlock messages encrypted with a corresponding public key."
msgstr ""

#. (itstool) path: page/p
#: C/about-ssh.page:34
msgid "The advantage of using an <em>SSH key</em> to create a connection between computers is that only the <em>Public key</em> needs to be sent over the network. Transmissions encrypted with a <em>Public key</em> can only be decoded by unlocking them with the corresponding <em>Private key</em> and a password. Because only the public key is sent over the network, the key's password is kept secret."
msgstr ""

#. (itstool) path: credit/years
#: C/concepts.page:16
#: C/key-servers-add.page:23
#: C/keyring-create.page:27
#: C/misc-key-backup.page:23
#: C/passwords-view.page:23
#: C/pgp-create.page:29
#: C/pgp-delete.page:23
#: C/ssh-create.page:22
#: C/ssh-create.page:27
msgid "2014"
msgstr ""

#. (itstool) path: info/desc
#: C/concepts.page:19
msgid "Learn terms and concepts that are relevant to managing passwords and keys."
msgstr ""

#. (itstool) path: page/title
#: C/concepts.page:23
msgid "Key Concepts and Terms"
msgstr ""

#. (itstool) path: info/desc
#: C/glossary.page:20
msgid "A list of basic terms used."
msgstr ""

#. (itstool) path: page/title
#: C/glossary.page:23
msgid "Glossary"
msgstr ""

#. (itstool) path: page/p
#: C/glossary.page:25
msgid "<app>Passwords and Keys</app> helps you to generate and manage tokens that can be used to protect your files and communication. Here are some basic terms that you will encounter while reading this help:"
msgstr ""

#. (itstool) path: item/title
#: C/glossary.page:31
msgid "Encryption"
msgstr ""

#. (itstool) path: item/p
#: C/glossary.page:32
msgid "Encryption is the process of making your important files and data unreadable to anyone but the intended recipient. When you encrypt your data, it becomes a scrambled sequence of numbers and letters. Encryption is done by someone who is sending a protected file, or sending a message in a protected conversation."
msgstr ""

#. (itstool) path: item/title
#: C/glossary.page:39
msgid "Algorithm"
msgstr ""

#. (itstool) path: item/p
#: C/glossary.page:40
msgid "An algorithm is a sequence of steps used to encrypt or decrypt your data."
msgstr ""

#. (itstool) path: item/title
#: C/glossary.page:44
msgid "Decryption"
msgstr ""

#. (itstool) path: item/p
#: C/glossary.page:45
msgid "Decryption is the process of retrieving the original text from the encrypted message or file. It is done by the receiver of the protected file or communication. Encrypted messages cannot be understood without decrypting them first."
msgstr ""

#. (itstool) path: item/title
#: C/glossary.page:51
msgid "Plaintext"
msgstr ""

#. (itstool) path: item/p
#: C/glossary.page:52
msgid "Any data or file that is not encrypted, and can therefore be read by anyone who can access it, is called plaintext."
msgstr ""

#. (itstool) path: item/title
#: C/glossary.page:56
msgid "Key"
msgstr ""

#. (itstool) path: item/p
#: C/glossary.page:57
msgid "A key is used to encrypt and decrypt files and communication. A key may also be used to login to a remote computer. Some types of keys are <link xref=\"index#pgp-keys\">PGP keys</link> and <link xref=\"index#ssh-keys\">SSH keys</link>."
msgstr ""

#. (itstool) path: item/title
#: C/glossary.page:63
msgid "Keyring"
msgstr ""

#. (itstool) path: item/p
#: C/glossary.page:64
msgid "A keyring is a collection of passwords or keys."
msgstr ""

#. (itstool) path: info/title
#: C/index.page:7
msgctxt "link"
msgid "Passwords and Keys"
msgstr ""

#. (itstool) path: info/title
#: C/index.page:8
msgctxt "text"
msgid "Passwords and Keys"
msgstr ""

#. (itstool) path: credit/name
#: C/index.page:23
#: C/keyring-create.page:20
#: C/keyring.page:25
#: C/ssh-create.page:25
msgid "Ekaterina Gerasimova"
msgstr ""

#. (itstool) path: info/desc
#: C/index.page:30
msgid "Use <app>Passwords and Keys</app> to remember your passwords, and to create and manage PGP and SSH keys."
msgstr ""

#. (itstool) path: page/title
#: C/index.page:33
msgid "<_:media-1/> Passwords and Keys"
msgstr ""

#. (itstool) path: section/title
#: C/index.page:39
msgid "SSH Keys"
msgstr ""

#. (itstool) path: section/title
#: C/index.page:44
msgid "PGP keys"
msgstr ""

#. (itstool) path: section/title
#: C/index.page:49
msgid "Stored passwords and password keyrings"
msgstr ""

#. (itstool) path: info/desc
#: C/introduction.page:26
msgid "Use <app>Passwords and Keys</app> to create and manage PGP and SSH keys and to save passwords that are difficult to remember."
msgstr ""

#. (itstool) path: page/title
#: C/introduction.page:30
msgid "Introduction"
msgstr ""

#. (itstool) path: page/p
#: C/introduction.page:32
msgid "Welcome to the <app>Passwords and Keys</app> help guide. <app>Passwords and Keys</app> creates and stores security tokens, helping to keep your information secure on your computer, and secure when you send information over a network."
msgstr ""

#. (itstool) path: page/p
#: C/introduction.page:36
msgid "Using <app>Passwords and Keys</app>, you can:"
msgstr ""

#. (itstool) path: item/p
#: C/introduction.page:40
msgid "Copy and <link xref=\"passwords-stored-create\">save</link> passwords that are difficult to remember. To group related passwords, <link xref=\"keyring-create\">create keyrings</link>."
msgstr ""

#. (itstool) path: item/p
#: C/introduction.page:45
msgid "<link xref=\"pgp-create\">Create</link> and <link xref=\"index#pgp-keys\">manage</link> PGP keys."
msgstr ""

#. (itstool) path: item/p
#: C/introduction.page:49
msgid "<link xref=\"ssh-create\">Create</link> and <link xref=\"index#ssh-keys\">manage</link> SSH keys."
msgstr ""

#. (itstool) path: credit/name
#: C/key-servers-add.page:21
#: C/misc-key-backup.page:21
#: C/passwords-view.page:21
#: C/pgp-create.page:27
#: C/pgp-delete.page:21
#: C/ssh-create.page:20
msgid "Hashem Nasarat"
msgstr ""

#. (itstool) path: info/desc
#: C/key-servers-add.page:26
msgid "Make additions to the list of keyservers in <app>Passwords and Keys</app>"
msgstr ""

#. (itstool) path: page/title
#: C/key-servers-add.page:30
msgid "Add a keyserver"
msgstr ""

#. (itstool) path: page/p
#: C/key-servers-add.page:31
msgid "<app>Passwords and Keys</app> have the following keyservers listed by default:"
msgstr ""

#. (itstool) path: item/p
#: C/key-servers-add.page:35
msgid "hkp://pool.sks-keyservers.net"
msgstr ""

#. (itstool) path: item/p
#: C/key-servers-add.page:38
msgid "ldap://keyserver.pgp.com"
msgstr ""

#. (itstool) path: steps/title
#: C/key-servers-add.page:43
msgid "To add a keyserver"
msgstr ""

#. (itstool) path: item/p
#: C/key-servers-add.page:45
msgid "Select <guiseq><gui style=\"menu\">Edit</gui> <gui style=\"menuitem\">Preferences</gui></guiseq>"
msgstr ""

#. (itstool) path: item/p
#: C/key-servers-add.page:49
msgid "Press the <gui style=\"button\">Add</gui> button."
msgstr ""

#. (itstool) path: item/p
#: C/key-servers-add.page:52
msgid "In the new dialog, select the appropriate <gui>Key Server Type</gui>. Key servers are identified by the protocol they use to communicate. Look for the first few letters in the Internet URL of your key server to identify its type."
msgstr ""

#. (itstool) path: item/p
#: C/key-servers-add.page:58
msgid "In the <gui style=\"input\">Host</gui> field, paste the Internet URL of your key server. Consult the documentation for the key server you're adding to see if it operates on a non-standard port. If so, enter the port after the ':'. If you're unsure, leave the text box after the ':' blank."
msgstr ""

#. (itstool) path: item/p
#: C/key-servers-add.page:65
#: C/pgp-create.page:62
msgid "Press <gui style=\"button\">OK</gui> to finish."
msgstr ""

#. (itstool) path: info/desc
#: C/keyring-change-default.page:19
msgid "Save new passwords to a different keyring by default."
msgstr ""

#. (itstool) path: page/title
#: C/keyring-change-default.page:22
msgid "Change the default keyring"
msgstr ""

#. (itstool) path: page/p
#: C/keyring-change-default.page:24
msgid "When you <link xref=\"passwords-stored-create\">add a new password</link>, it is normally added to the default keyring. If you want to add it to a different keyring, you can choose another one while adding the new password, but you can also change the default keyring. The default keyring is normally the <gui>Login</gui> keyring."
msgstr ""

#. (itstool) path: steps/title
#: C/keyring-change-default.page:32
msgid "To change the default keyring:"
msgstr ""

#. (itstool) path: item/p
#: C/keyring-change-default.page:34
msgid "Select your choice for the default keyring from the list of keyrings under <gui>Passwords</gui> on the left side panel."
msgstr ""

#. (itstool) path: item/p
#: C/keyring-change-default.page:38
msgid "Right click on the selected keyring and select <gui>Set as default</gui>."
msgstr ""

#. (itstool) path: note/p
#: C/keyring-change-default.page:44
msgid "Passwords to some GNOME applications are stored automatically by <app>Passwords and Keys</app> in the <gui>Login</gui> keyring because it is the default keyring. When you change the default keyring, any new passwords created for GNOME applications will be stored in the new default keyring while GNOME application passwords created before the change will remain in the <gui>Login</gui> keyring."
msgstr ""

#. (itstool) path: info/desc
#: C/keyring-create.page:30
msgid "Use password keyrings to group stored passwords."
msgstr ""

#. (itstool) path: page/title
#: C/keyring-create.page:33
msgid "Create a new keyring"
msgstr ""

#. (itstool) path: page/p
#: C/keyring-create.page:35
msgid "Use <link xref=\"keyring\">keyrings</link> to group related passwords. You can choose to protect your keyring with a password."
msgstr ""

#. (itstool) path: steps/title
#: C/keyring-create.page:39
msgid "Create a new password keyring:"
msgstr ""

#. (itstool) path: item/p
#: C/keyring-create.page:41
#: C/passwords-stored-create.page:31
msgid "Select <guiseq><gui style=\"menu\">File</gui> <gui style=\"menuitem\">New…</gui></guiseq>."
msgstr ""

#. (itstool) path: item/p
#: C/keyring-create.page:45
msgid "Choose <gui>Password Keyring</gui> and press <gui style=\"button\">Continue</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/keyring-create.page:49
msgid "Choose a name for your new keyring, then press <gui style=\"button\">OK</gui> to continue."
msgstr ""

#. (itstool) path: item/p
#: C/keyring-create.page:54
msgid "To password protect your keyring, choose a password, and retype it to confirm your choice. Leave both the fields blank if you want your keyring to remain unlocked at all times."
msgstr ""

#. (itstool) path: item/p
#: C/keyring-create.page:62
msgid "Press <gui style=\"button\">Continue</gui> to finish creating the keyring. If you have not protected your keyring with a password, you will need to confirm that this is how you want to proceed."
msgstr ""

#. (itstool) path: page/p
#: C/keyring-create.page:68
msgid "Your new keyring will now be listed under <gui>Passwords</gui>."
msgstr ""

#. (itstool) path: info/desc
#: C/keyring-lock.page:20
msgid "Lock and password protect your password keyrings to control access to the passwords stored in them."
msgstr ""

#. (itstool) path: page/title
#: C/keyring-lock.page:24
msgid "Lock your keyrings"
msgstr ""

#. (itstool) path: page/p
#: C/keyring-lock.page:26
msgid "To safe-keep your passwords, store them in a password-protected keyring. When a password-protected keyring is locked, the passwords in it are kept hidden till someone <link xref=\"keyring-unlock\">unlocks</link> the keyring with the correct password."
msgstr ""

#. (itstool) path: note/p
#: C/keyring-lock.page:32
msgid "You can choose to protect your keyring with a password while <link xref=\"keyring-create\">creating</link> it."
msgstr ""

#. (itstool) path: steps/title
#: C/keyring-lock.page:37
msgid "To lock your password keyring:"
msgstr ""

#. (itstool) path: item/p
#: C/keyring-lock.page:39
msgid "From the list of keyrings under <gui>Passwords</gui> on the left side panel, select the keyring to be locked."
msgstr ""

#. (itstool) path: item/p
#: C/keyring-lock.page:43
msgid "Right click on the selected keyring and select <gui>Lock</gui>, or click on the small picture of an opened lock next to the name of the password keyring."
msgstr ""

#. (itstool) path: info/desc
#: C/keyring-unlock.page:20
msgid "To view passwords stored inside a locked keyring, unlock it."
msgstr ""

#. (itstool) path: page/title
#: C/keyring-unlock.page:23
msgid "Unlock your keyrings"
msgstr ""

#. (itstool) path: page/p
#: C/keyring-unlock.page:24
msgid "A keyring may often be <link xref=\"keyring-lock\">locked</link> to protect the passwords it contains, similar to locking important things safely inside a trunk. In order to look at your passwords, you must unlock the keyring first."
msgstr ""

#. (itstool) path: steps/title
#: C/keyring-unlock.page:30
msgid "To unlock your keyring:"
msgstr ""

#. (itstool) path: item/p
#: C/keyring-unlock.page:32
msgid "Select the keyring to be unlocked from the panel on your left. It is listed under <gui>Passwords</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/keyring-unlock.page:36
msgid "Right click on the selected keyring and select <gui>Unlock</gui> from the menu, or alternatively, click the small picture of a closed lock next to the keyring name to unlock the keyring."
msgstr ""

#. (itstool) path: item/p
#: C/keyring-unlock.page:41
msgid "If the keyring is password-protected, you will be prompted for a password to unlock the keyring. Enter the correct password in the <gui>Password</gui> field and press <gui style=\"button\">Unlock</gui> to finish."
msgstr ""

#. (itstool) path: note/p
#: C/keyring-unlock.page:49
msgid "You can choose to password-protect your keyrings while <link xref=\"keyring-create\">creating</link> them."
msgstr ""

#. (itstool) path: info/desc
#: C/keyring-update-password.page:20
msgid "Keep updating the passwords to your keyrings to ensure that they are protected well."
msgstr ""

#. (itstool) path: page/title
#: C/keyring-update-password.page:25
msgid "Update the keyring password"
msgstr ""

#. (itstool) path: page/p
#: C/keyring-update-password.page:27
msgid "The password to unlock your <link xref=\"keyring\">keyring</link> can be updated at any time."
msgstr ""

#. (itstool) path: steps/title
#: C/keyring-update-password.page:31
msgid "To update the password for a password keyring:"
msgstr ""

#. (itstool) path: item/p
#: C/keyring-update-password.page:33
msgid "Select the password keyring from the list, under <app>Passwords</app>, on the left side panel."
msgstr ""

#. (itstool) path: item/p
#: C/keyring-update-password.page:37
msgid "Right click on the selected password keyring and select <gui>Change Password</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/keyring-update-password.page:41
msgid "Type your old password to authenticate yourself and press <gui style=\"button\">Continue</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/keyring-update-password.page:45
msgid "In the new dialog, type your new password, retype it to confirm the new password and press the <gui style=\"button\">Continue</gui> button to finish."
msgstr ""

#. (itstool) path: info/desc
#: C/keyring.page:30
msgid "A keyring is used to group related passwords and keys."
msgstr ""

#. (itstool) path: page/title
#: C/keyring.page:33
msgid "What is a keyring?"
msgstr ""

#. (itstool) path: page/p
#: C/keyring.page:35
msgid "Much like a keyring in real life allows you to keep certain sets of keys together, a keyring in <app>Passwords and Keys</app> allows you to keep passwords and keys in separate groups."
msgstr ""

#. (itstool) path: page/p
#: C/keyring.page:39
msgid "When you open <app>Passwords and Keys</app> for the first time, you will see keys and password grouped together. In the <gui>Login</gui> keyring, you may find stored passwords for GNOME applications such as <app>Web</app>, <app>Accounts</app> etc. The <gui>Login</gui> keyring is the default keyring in <app>Passwords and keys</app>."
msgstr ""

#. (itstool) path: p/link
#: C/legal.xml:4
msgid "Creative Commons Attribution-ShareAlike 3.0 Unported License"
msgstr ""

#. (itstool) path: license/p
#: C/legal.xml:3
msgid "This work is licensed under a <_:link-1/>."
msgstr ""

#. (itstool) path: info/desc
#: C/misc-key-backup.page:26
msgid "Keep a copy of your keys in an external device."
msgstr ""

#. (itstool) path: page/title
#: C/misc-key-backup.page:29
msgid "Securely back-up your keys"
msgstr ""

#. (itstool) path: page/p
#: C/misc-key-backup.page:31
msgid "It is always advisable to save a copy of your keys on an external memory device like a USB drive. The device should then be kept locked or stored somewhere safe. This way you will always have a copy of the key if your computer breaks or if the data on your computer is corrupted in some way."
msgstr ""

#. (itstool) path: steps/title
#: C/misc-key-backup.page:37
msgid "To back-up your keys:"
msgstr ""

#. (itstool) path: item/p
#: C/misc-key-backup.page:39
msgid "Export your key files:"
msgstr ""

#. (itstool) path: item/p
#: C/misc-key-backup.page:41
msgid "<link xref=\"pgp-export\">Export your PGP keys</link>."
msgstr ""

#. (itstool) path: item/p
#: C/misc-key-backup.page:42
msgid "<link xref=\"ssh-export\">Export your SSH keys</link>."
msgstr ""

#. (itstool) path: item/p
#: C/misc-key-backup.page:46
msgid "Copy the exported files on an external disk."
msgstr ""

#. (itstool) path: info/desc
#: C/misc-key-fingerprint.page:19
msgid "The key fingerprint is a unique ID for each key, often used to verify the ownership of a key"
msgstr ""

#. (itstool) path: page/title
#: C/misc-key-fingerprint.page:23
msgid "What is a key fingerprint?"
msgstr ""

#. (itstool) path: page/p
#: C/misc-key-fingerprint.page:25
msgid "The fingerprint of a key is a unique sequence of letters and numbers used to identify the key. Just like the fingerprints of two different people, the fingerprints of two different keys can never be identical. The fingerprint is the best way to identify a particular key."
msgstr ""

#. (itstool) path: page/p
#: C/misc-key-fingerprint.page:30
msgid "A key has several properties like the name and email of the key owner, key type, key expiration date and so on. When you are searching for a public key and you find multiple keys with the same properties, the only way to identify the key you are looking for is to compare the fingerprints of the two keys with the fingerprint of the key you require."
msgstr ""

#. (itstool) path: page/p
#: C/misc-key-fingerprint.page:36
msgid "It is the fingerprint of a key that is verified when you try to login to a remote computer using <link xref=\"index#ssh-keys\">SSH</link>. While signing a <link xref=\"index#pgp-keys\">PGP</link> key, you must always check the key fingerprint and verify the key owner's identity to ensure that you are signing the correct key."
msgstr ""

#. (itstool) path: section/title
#: C/misc-key-fingerprint.page:43
msgid "Fingerprints on <app>Passwords and Keys</app>"
msgstr ""

#. (itstool) path: section/p
#: C/misc-key-fingerprint.page:45
msgid "You can look at the fingerprint of a key on <app>Passwords and Keys</app> by checking the properties of the key."
msgstr ""

#. (itstool) path: steps/title
#: C/misc-key-fingerprint.page:49
msgid "To check the fingerprint of a key:"
msgstr ""

#. (itstool) path: item/p
#: C/misc-key-fingerprint.page:51
#: C/pgp-photoid.page:44
#: C/pgp-publish.page:36
#: C/subkeys-add.page:31
msgid "Select <gui>GnuPG keys</gui> from the left side panel."
msgstr ""

#. (itstool) path: item/p
#: C/misc-key-fingerprint.page:54
#: C/pgp-expiration-change.page:31
msgid "Select the PGP key from the list."
msgstr ""

#. (itstool) path: item/p
#: C/misc-key-fingerprint.page:57
msgid "Right click the key and select <gui style=\"menuitem\">Properties</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/misc-key-fingerprint.page:61
#: C/pgp-expiration-change.page:37
msgid "In the new dialog, select the <gui>Details</gui> tab."
msgstr ""

#. (itstool) path: item/p
#: C/misc-key-fingerprint.page:64
msgid "You can see the fingerprint of the key on the left hand side."
msgstr ""

#. (itstool) path: info/desc
#: C/passwords-stored-create.page:18
msgid "<app>Passwords and keys</app> can remember your passwords for you."
msgstr ""

#. (itstool) path: page/title
#: C/passwords-stored-create.page:22
msgid "Store your passwords"
msgstr ""

#. (itstool) path: page/p
#: C/passwords-stored-create.page:24
msgid "<app>Passwords and Keys</app> automatically stores passwords for certain GNOME applications in the <gui>Login</gui> keyring. Additionally, you can store any other password you want to remember."
msgstr ""

#. (itstool) path: steps/title
#: C/passwords-stored-create.page:29
msgid "To create a new stored password:"
msgstr ""

#. (itstool) path: item/p
#: C/passwords-stored-create.page:35
msgid "Select <gui>Stored Password</gui> from the list and press <gui style=\"button\">Continue</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/passwords-stored-create.page:39
msgid "Select the password keyring in which you want to store your password from the <gui>Keyring</gui> menu."
msgstr ""

#. (itstool) path: item/p
#: C/passwords-stored-create.page:43
msgid "You can add additional information about the password in the <gui>Description</gui> field, like the date of creation, or the name of the application it protects, etc."
msgstr ""

#. (itstool) path: item/p
#: C/passwords-stored-create.page:48
msgid "Type the password in the <gui>Password</gui> field. You can tick the <gui style=\"checkbox\">Show password</gui> checkbox if you want to see the password text while typing it out."
msgstr ""

#. (itstool) path: item/p
#: C/passwords-stored-create.page:53
msgid "Press the <gui style=\"button\">Add</gui> button to finish."
msgstr ""

#. (itstool) path: note/p
#: C/passwords-stored-create.page:58
msgid "The default keyring is displayed as the first choice in the <gui>Keyring</gui> drop down menu. You can <link xref=\"keyring-change-default\">change the default keyring</link>."
msgstr ""

#. (itstool) path: info/desc
#: C/passwords-view.page:26
msgid "Use <app>Passwords and Keys</app> to check a stored password you have forgotten."
msgstr ""

#. (itstool) path: page/title
#: C/passwords-view.page:30
msgid "View stored passwords"
msgstr ""

#. (itstool) path: page/p
#: C/passwords-view.page:32
msgid "If you ever forget a password <link xref=\"passwords-stored-create\">stored</link> in <app>Passwords and Keys</app>, you can view the contents of the stored password in <app>Passwords and Keys</app> to refresh your memory."
msgstr ""

#. (itstool) path: steps/title
#: C/passwords-view.page:38
msgid "To view your passwords:"
msgstr ""

#. (itstool) path: item/p
#: C/passwords-view.page:43
msgid "Select <guiseq><gui style=\"menu\">View</gui> <gui style=\"menuitem\">By keyring</gui></guiseq>."
msgstr ""

#. (itstool) path: item/p
#: C/passwords-view.page:47
msgid "<link xref=\"keyring-unlock\">Unlock</link> the password keyring that contains your password. A list of passwords stored in the keyring will be displayed."
msgstr ""

#. (itstool) path: item/p
#: C/passwords-view.page:52
msgid "Right click on the password you want to check, and select <gui>Properties</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/passwords-view.page:56
msgid "Expand the <gui>Passwords</gui> panel, if necessary, and tick the <gui style=\"checkbox\">Show password</gui> checkbox to view the password."
msgstr ""

#. (itstool) path: note/p
#: C/passwords-view.page:63
msgid "Since the contents of any unlocked keyrings are available to programs you may be running, and <app>Passwords and Keys</app> does not seek to give a false sense of security, the contents of unlocked keyrings are able to be viewed without entering the password."
msgstr ""

#. (itstool) path: note/p
#: C/passwords-view.page:67
msgid "This means that if you are logged-in, the contents of the <gui>Login</gui> keyring will available without entering a password from <app>Passwords and Keys</app>."
msgstr ""

#. (itstool) path: note/p
#: C/passwords-view.page:70
msgid "If you need to lend your computer to another person, it is recommended that you create a user account for them, or allow them to use a guest account."
msgstr ""

#. (itstool) path: info/desc
#: C/pgp-create.page:32
msgid "Create and use GnuPG keys for encrypting and signing emails."
msgstr ""

#. (itstool) path: page/title
#: C/pgp-create.page:35
msgid "Create PGP keys"
msgstr ""

#. (itstool) path: page/p
#: C/pgp-create.page:37
msgid "To make a new PGP key:"
msgstr ""

#. (itstool) path: item/p
#: C/pgp-create.page:41
#: C/ssh-create.page:40
msgid "Select <guiseq><gui>File</gui><gui>New…</gui></guiseq>."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-create.page:44
msgid "Select <gui>PGP Key</gui> from the list and press <gui style=\"button\">Continue</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-create.page:48
msgid "Enter your full name in the <gui>Full Name</gui> field."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-create.page:51
msgid "Optionally, add your email address and a comment to describe the key."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-create.page:55
msgid "Press <gui>Create</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-create.page:58
msgid "In the password dialog, enter a password for the key. Retype the password to confirm your choice."
msgstr ""

#. (itstool) path: page/p
#: C/pgp-create.page:66
msgid "<app>Passwords and Keys</app> will take some time to generate your key. While your key is being created, move your mouse around, press some keys on your keyboard, or browse the web. This will help <app>Passwords and Keys</app> to create a truly random key. The key will be listed under <gui>GnuPG keys</gui>."
msgstr ""

#. (itstool) path: note/p
#: C/pgp-create.page:73
msgid "The <gui>Full Name</gui>, <gui>Email Address</gui> and <gui>Comment</gui> details of a GnuPG key are called the <link xref=\"pgp-userid\">user ID</link> of the key."
msgstr ""

#. (itstool) path: section/title
#: C/pgp-create.page:79
msgid "Advanced PGP key options"
msgstr ""

#. (itstool) path: section/p
#: C/pgp-create.page:81
msgid "Expand the <gui>Advanced key options</gui> panel to choose custom values for key type, key strength and key expiration date."
msgstr ""

#. (itstool) path: item/title
#: C/pgp-create.page:86
msgid "Key type"
msgstr ""

#. (itstool) path: item/p
#: C/pgp-create.page:87
msgid "Depending on your needs, create keys that can be used for signing only or for both encryption and signing. The RSA and DSA-Elgamal algorithms generate equally secure keys."
msgstr ""

#. (itstool) path: item/title
#: C/pgp-create.page:92
msgid "Key Strength"
msgstr ""

#. (itstool) path: item/p
#: C/pgp-create.page:93
msgid "The key strength is measured in terms of the size of the key in bits. It is difficult and more time consuming to break a strong key, but strong keys will slow down the encryption and signing process. You should choose your key strength in <app>Passwords and Keys</app> depending on how long you want to use the key. A small key is sufficient for short term use while a large key is more suitable for long term use."
msgstr ""

#. (itstool) path: item/title
#: C/pgp-create.page:101
msgid "Expiration Date"
msgstr ""

#. (itstool) path: item/p
#: C/pgp-create.page:102
msgid "When a key expires, <link xref=\"pgp-expired\">certain actions no longer work</link>. In <app>Passwords and Keys</app>, you can either set your key to <gui style=\"checkbox\">Never Expire</gui>, or select an expiration date and time for it."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-create.page:106
msgid "It is recommended that you set an expiration date in case you lose access to the key. Even if your key expires, you can <link xref=\"pgp-expiration-change\"> change the expiration to a later date</link>."
msgstr ""

#. (itstool) path: info/desc
#: C/pgp-delete.page:26
msgid "Delete local copies of your keys or the keys of people you communicate with."
msgstr ""

#. (itstool) path: page/title
#: C/pgp-delete.page:30
msgid "Delete an existing key"
msgstr ""

#. (itstool) path: page/p
#: C/pgp-delete.page:32
msgid "If you are no longer communicating with someone, you can delete the copy of their GnuPG key on your computer using <app>Passwords and Keys</app>. You can also permanently delete a key you own as long it has never been published on a key server. Deleting a GnuPG key deletes both the public key and the secret key."
msgstr ""

#. (itstool) path: steps/title
#: C/pgp-delete.page:39
msgid "To delete a key:"
msgstr ""

#. (itstool) path: item/p
#: C/pgp-delete.page:41
msgid "Select the key. (You may need to show all keys, with <guiseq> <gui style=\"menu\">View</gui><gui style=\"menuitem\">Show any</gui> </guiseq>)"
msgstr ""

#. (itstool) path: item/p
#: C/pgp-delete.page:48
msgid "Right click, and choose <gui>Delete</gui>. Alternatively you can also select <guiseq><gui style=\"menu\">Edit</gui> <gui style=\"menuitem\">Delete</gui></guiseq> to delete the key."
msgstr ""

#. (itstool) path: note/p
#: C/pgp-delete.page:52
msgid "When you delete a GnuPG key that has been published on a key server, you only delete the key in your GnuPG keyring because a copy of the public key will still be present on some key server."
msgstr ""

#. (itstool) path: note/p
#: C/pgp-delete.page:55
msgid "If you delete your GnuPG key, this means that your private key will be permanently deleted, even though your public key can still be <link xref=\"pgp-retrieve-remote\">retrieved</link> from a key server and used to encrypt messages to you that you won't be able to read! To prevent such a key from being used, retrieve and revoke the key. The revoked key can then be <link xref=\"pgp-sync\">synced</link> with a key server to prevent people from retrieving and using it."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-delete.page:69
msgid "In the new dialog, confirm the deletion by ticking the <gui style=\"checkbox\">I understand that this secret key will be permanently deleted</gui> checkbox, and press the <gui style=\"button\">Delete</gui> button to finish."
msgstr ""

#. (itstool) path: info/desc
#: C/pgp-expiration-change.page:19
msgid "Advance or postpone the expiration date of your keys."
msgstr ""

#. (itstool) path: page/title
#: C/pgp-expiration-change.page:22
msgid "Change the expiration date of your keys"
msgstr ""

#. (itstool) path: page/p
#: C/pgp-expiration-change.page:24
msgid "If your PGP key has expired but you wish to continue its use, you can change its expiry date. You can also change the expiration settings to have a key expire on an earlier date."
msgstr ""

#. (itstool) path: steps/title
#: C/pgp-expiration-change.page:29
msgid "To change the expiration date of a PGP key:"
msgstr ""

#. (itstool) path: item/p
#: C/pgp-expiration-change.page:34
msgid "Right click on the selected key and select <gui>Properties</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-expiration-change.page:42
msgid "To change the expiration date of the master key, press the small button with the picture of a calendar next to <gui>Expires</gui>, on the right side of the dialog. You can then select the new expiration date from the calendar."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-expiration-change.page:48
msgid "To change the expiration date of a <link xref=\"pgp-subkeys\">subkey</link>, expand the <gui>Subkeys</gui> panel and select the subkey from the list. Press the <gui style=\"button\">Expire</gui> button on the left of the panel and select the new expiration date."
msgstr ""

#. (itstool) path: note/p
#: C/pgp-expiration-change.page:59
msgid "If you are changing the expiration date of a key that has been published, you must <link xref=\"pgp-sync\">synchronize</link> the key with the key server after making the desired changes."
msgstr ""

#. (itstool) path: info/desc
#: C/pgp-expired.page:20
msgid "Can I still use it? Can expiration dates be changed?"
msgstr ""

#. (itstool) path: page/title
#: C/pgp-expired.page:23
msgid "What happens if my key expires?"
msgstr ""

#. (itstool) path: page/p
#: C/pgp-expired.page:25
msgid "When your key expires, it becomes invalid. This means:"
msgstr ""

#. (itstool) path: item/p
#: C/pgp-expired.page:29
msgid "It can no longer be used to encrypt and decrypt messages."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-expired.page:32
msgid "It cannot sign other keys or receive signatures from other keys."
msgstr ""

#. (itstool) path: page/p
#: C/pgp-expired.page:37
msgid "Depending on how long you want your key to be valid, you can <link xref=\"pgp-create#advanced\">set an expiration date</link> for it. By default, <app>Passwords and Keys</app> sets all keys to be valid forever. That is, the keys never expire."
msgstr ""

#. (itstool) path: page/p
#: C/pgp-expired.page:42
msgid "The expiration date on a key can be <link xref=\"pgp-expiration-change\">changed</link> anytime, even after the key has expired. However, if you want to stop using the expired key, you should <link xref=\"pgp-delete\">delete</link> or <link xref=\"subkeys-revoke\">revoke</link> it."
msgstr ""

#. (itstool) path: note/p
#: C/pgp-expired.page:49
msgid "If you have any messages encrypted with an expired key, you must change the expiration date on the key to decrypt such messages before deleting or revoking it."
msgstr ""

#. (itstool) path: info/desc
#: C/pgp-export.page:19
msgid "Export your public and private PGP keys to store them in keyfiles."
msgstr ""

#. (itstool) path: page/title
#: C/pgp-export.page:23
msgid "Export PGP keys"
msgstr ""

#. (itstool) path: page/p
#: C/pgp-export.page:25
msgid "Export the contents of your PGP keys and store them in keyfiles, to have a backup of your keys or to share your public key with someone."
msgstr ""

#. (itstool) path: section/title
#: C/pgp-export.page:29
msgid "To export your public PGP key"
msgstr ""

#. (itstool) path: item/p
#: C/pgp-export.page:33
#: C/pgp-export.page:61
#: C/pgp-userid-add.page:36
#: C/pgp-userid-primary.page:32
#: C/pgp-userid-remove.page:31
msgid "Select the <gui>GnuPG keys</gui> keyring from the left side panel."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-export.page:37
#: C/pgp-export.page:65
msgid "Select the <gui>Personal PGP key</gui> that has to be exported, from the list."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-export.page:41
#: C/ssh-export.page:41
msgid "Select <guiseq><gui>File</gui><gui>Export…</gui></guiseq>."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-export.page:44
msgid "To store the keys in the ASCII format, select <gui>Armored PGP keys</gui> from the menu above the <gui style=\"button\">Export</gui> button."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-export.page:49
#: C/pgp-export.page:76
msgid "Choose a location for your keyfile, and press <gui style=\"button\">Export</gui> to finish."
msgstr ""

#. (itstool) path: section/title
#: C/pgp-export.page:57
msgid "To export your private PGP key"
msgstr ""

#. (itstool) path: item/p
#: C/pgp-export.page:69
#: C/ssh-export.page:64
#: C/subkeys-add.page:37
msgid "Right click on the selected key and select <guiseq><gui>Properties</gui><gui>Details</gui></guiseq>."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-export.page:73
msgid "Press the <gui style=\"button\">Export</gui> button."
msgstr ""

#. (itstool) path: info/desc
#: C/pgp-import.page:25
msgid "Import keys from keyfiles into <app>Passwords and Keys</app>."
msgstr ""

#. (itstool) path: page/title
#: C/pgp-import.page:28
msgid "Import PGP keys"
msgstr ""

#. (itstool) path: page/p
#: C/pgp-import.page:30
msgid "If you have received a key file by email, you might want to import it into <app>Passwords and Keys</app>. In most cases, <app>Passwords and Keys</app> automatically imports PGP keys from your computer. You can also manually import a particular key, if it has not been imported already."
msgstr ""

#. (itstool) path: steps/title
#: C/pgp-import.page:36
#: C/ssh-import.page:36
msgid "How do I manually import a key?"
msgstr ""

#. (itstool) path: item/p
#: C/pgp-import.page:38
#: C/ssh-import.page:38
msgid "Select <guiseq><gui style=\"menu\">File</gui><gui>Import…</gui></guiseq>."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-import.page:42
msgid "In the new dialog, select the key you wish to import. PGP keys end with <file>pgp</file> or <file>asc</file>, GPG keys end with <file>gpg</file>."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-import.page:47
#: C/ssh-import.page:46
msgid "Click <gui style=\"button\">Open</gui>."
msgstr ""

#. (itstool) path: page/p
#: C/pgp-import.page:51
msgid "Once imported, the PGP and GPG keys are listed under <file>GnuPG keys</file>."
msgstr ""

#. (itstool) path: info/desc
#: C/pgp-photoid.page:20
msgid "Include a photo ID with your existing keys so that people can identify them easily."
msgstr ""

#. (itstool) path: page/title
#: C/pgp-photoid.page:24
msgid "Attach a photo to your key"
msgstr ""

#. (itstool) path: page/p
#: C/pgp-photoid.page:26
msgid "You can attach a photo ID to your PGP keys so that everyone can verify the ownership of your keys after looking at your photo. Though a key with an attached photo will provide a slightly better level of security than a key with no photo, checking the photo on a key is not as safe as checking the <link xref=\"misc-key-fingerprint\">fingerprint of the key</link> because anyone having your photos can create a key with your photo ID while the key fingerprint cannot be mimicked."
msgstr ""

#. (itstool) path: note/p
#: C/pgp-photoid.page:35
msgid "Unlike the restrictions in <app>GPG</app>, the photo ID you want to upload need not be in the <file>JPEG</file> format. <app>Passwords and Keys</app> lets you upload your photo in <file>png</file>, <file>jpg</file> and several other common image formats."
msgstr ""

#. (itstool) path: steps/title
#: C/pgp-photoid.page:42
msgid "To attach a photo ID to a PGP key:"
msgstr ""

#. (itstool) path: item/p
#: C/pgp-photoid.page:47
msgid "Select the PGP key."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-photoid.page:50
msgid "Right click on the chosen key and select <guiseq><gui style=\"menuitem\">Properties</gui> <gui>Owner</gui></guiseq>."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-photoid.page:55
msgid "Press the button marked with a <gui style=\"button\">+</gui> on the left hand side to add a photo."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-photoid.page:59
msgid "Select the photo from your computer."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-photoid.page:62
msgid "Click <gui style=\"button\">Close</gui> to finish."
msgstr ""

#. (itstool) path: note/p
#: C/pgp-photoid.page:67
msgid "The photos you select should be small in size, preferably about 120 by 150 pixels. Since a photo ID is always attached to its key, a large photo will increase the key size and slow down all operations that use the key. <app>Passwords and Keys</app> resizes large photos to the optimal size after asking for your confirmation."
msgstr ""

#. (itstool) path: credit/name
#: C/pgp-publish.page:15
#: C/pgp-retrieve-remote.page:15
msgid "Aruna"
msgstr ""

#. (itstool) path: info/desc
#: C/pgp-publish.page:20
msgid "Publish your public keys on key servers, or <link xref=\"pgp-export\">export</link> and mail them to your friends."
msgstr ""

#. (itstool) path: page/title
#: C/pgp-publish.page:24
msgid "Share your public keys"
msgstr ""

#. (itstool) path: page/p
#: C/pgp-publish.page:26
msgid "If you want people to send you encrypted communication, you must share your <gui>GnuPG key</gui> with them. To share your key with a selected few people, <link xref=\"pgp-export\">export it</link> and mail the resulting keyfile to them. To allow anyone to <link xref=\"pgp-retrieve-remote\">retrieve</link> and use your public key, publish it on a key server."
msgstr ""

#. (itstool) path: steps/title
#: C/pgp-publish.page:34
msgid "How do I publish my key on a key server?"
msgstr ""

#. (itstool) path: item/p
#: C/pgp-publish.page:39
msgid "From the list, select the <gui>Personal PGP key</gui> you want to publish."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-publish.page:43
#: C/pgp-sync.page:40
msgid "Select <guiseq><gui style=\"menu\">Remote</gui> <gui style=\"menuitem\">Sync and Publish Keys…</gui></guiseq>."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-publish.page:47
msgid "Press the <gui style=\"button\">Key Servers</gui> button to see the list of key servers on which you can publish your public key."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-publish.page:51
msgid "To publish your key on a key server, select the key server from the <gui>Publish keys to</gui> menu."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-publish.page:55
msgid "Press <gui style=\"button\">Close</gui> to go back to the previous dialog."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-publish.page:59
msgid "Press <gui style=\"button\">Sync</gui> to finish."
msgstr ""

#. (itstool) path: note/p
#: C/pgp-publish.page:74
msgid "You need to be connected to the Internet while publishing your keys."
msgstr ""

#. (itstool) path: note/title
#: C/pgp-publish.page:78
msgid "What is a keyserver?"
msgstr ""

#. (itstool) path: note/p
#: C/pgp-publish.page:79
msgid "Key servers are computers that store copies of public encryption keys submitted to them, and share these copies with other key servers through the Internet."
msgstr ""

#. (itstool) path: info/desc
#: C/pgp-retrieve-remote.page:20
msgid "If you want to send an urgent encrypted message to someone, but do not have their key, you can retrieve their key from a remote key server."
msgstr ""

#. (itstool) path: page/title
#: C/pgp-retrieve-remote.page:25
msgid "Retrieve remote keys"
msgstr ""

#. (itstool) path: page/p
#: C/pgp-retrieve-remote.page:27
msgid "You can retrieve someone's public GnuPG key from the Internet and store it in <app>Passwords and Keys</app>."
msgstr ""

#. (itstool) path: steps/title
#: C/pgp-retrieve-remote.page:31
msgid "To retrieve a remote key:"
msgstr ""

#. (itstool) path: item/p
#: C/pgp-retrieve-remote.page:33
msgid "Select <guiseq><gui style=\"menu\">Remote</gui> <gui style=\"menuitem\">Find Remote Keys…</gui></guiseq>."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-retrieve-remote.page:37
msgid "Enter information about the key you wish to retrieve in the field provided. Details like key ID or the key owner's email address give more accurate results than the name of the key owner."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-retrieve-remote.page:42
msgid "Press the <gui style=\"button\">Search</gui> button."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-retrieve-remote.page:45
msgid "From the list of search results, select the key you want to import, right click on it and select <gui style=\"menuitem\">Import</gui>. Alternatively, you can also press the <gui style=\"button\">Import</gui> button present at the top of the dialog after selecting the key."
msgstr ""

#. (itstool) path: page/p
#: C/pgp-retrieve-remote.page:52
msgid "The imported key will be listed in the <gui>GnuPG keys</gui> keyring."
msgstr ""

#. (itstool) path: note/p
#: C/pgp-retrieve-remote.page:55
msgid "If you cannot see the retrieved key, please select <guiseq><gui>View</gui><gui>Show any</gui></guiseq>."
msgstr ""

#. (itstool) path: note/p
#: C/pgp-retrieve-remote.page:60
msgid "If you want more information about a key, before importing it, select it, and press the properties button found at the top of the dialog. Alternatively you can also right click on the key and select <gui style=\"menuitem\">Properties</gui>. This opens a new window that displays information like the key ID, key fingerprint, level of trust, owner's name, etc."
msgstr ""

#. (itstool) path: info/desc
#: C/pgp-sign.page:19
msgid "If you trust a key, you can sign it."
msgstr ""

#. (itstool) path: page/title
#: C/pgp-sign.page:22
msgid "Sign keys"
msgstr ""

#. (itstool) path: page/p
#: C/pgp-sign.page:24
msgid "To show that you trust and vouch for the genuineness of someone's key, you can sign it. A person's key must be signed only after you compare the <link xref=\"pgp-userid\">user ID</link> on the key with a valid proof of their identity, such as a passport, driver's license, or similar. If the two IDs match, the key is said to be trustworthy."
msgstr ""

#. (itstool) path: steps/title
#: C/pgp-sign.page:31
msgid "To sign a key:"
msgstr ""

#. (itstool) path: item/p
#: C/pgp-sign.page:33
msgid "Import the <link xref=\"pgp-retrieve-remote\">remote key</link> or <link xref=\"pgp-import\">keyfile</link> containing the key to be signed into <app>Passwords and Keys</app>."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-sign.page:38
msgid "From the list of <gui>GnuPG keys</gui> select the imported key."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-sign.page:41
msgid "Right click the key and select <guiseq><gui>Properties</gui><gui>Trust</gui></guiseq>."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-sign.page:45
msgid "Press the <gui style=\"button\">Sign this Key</gui> button."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-sign.page:48
msgid "Depending on how carefully you have checked the key, choose one out of <gui style=\"radiobutton\">Not at all</gui>, <gui style=\"radiobutton\">Casually</gui> or <gui style=\"radiobutton\">Very carefully</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-sign.page:54
msgid "Decide if you want to revoke your signature at a later date and if you want to make your signature public, by ticking the checkboxes provided."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-sign.page:59
msgid "When you own more than one PGP key, select the key you want to sign with, from the list next to <gui>Signer</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-sign.page:63
msgid "Press the <gui style=\"button\">Sign</gui> button to finish."
msgstr ""

#. (itstool) path: note/title
#: C/pgp-sign.page:68
msgid "Can I sign my own keys?"
msgstr ""

#. (itstool) path: note/p
#: C/pgp-sign.page:69
msgid "When you <link xref=\"pgp-create\">create</link> a new <gui>GnuPG key</gui>, it is automatically signed by you. Any new subkeys <link xref=\"subkeys-add\">created</link> using a <gui>GnuPG key</gui>, will also be signed automatically."
msgstr ""

#. (itstool) path: info/desc
#: C/pgp-subkeys.page:19
msgid "A subkey is always bound to a master key in a PGP keypair. It is used for encryption."
msgstr ""

#. (itstool) path: page/title
#: C/pgp-subkeys.page:23
msgid "What is a subkey?"
msgstr ""

#. (itstool) path: page/p
#: C/pgp-subkeys.page:25
msgid "Though it is very important to keep your keys safe, it can become quite tedious to do so when you have many keys. <app>Passwords and Keys</app> provides a simple solution to key safety by using <em>subkeys</em> for signing and encryption."
msgstr ""

#. (itstool) path: page/p
#: C/pgp-subkeys.page:30
msgid "Whenever you <link xref=\"pgp-create\">create</link> a new public encryption key, a <em>keypair</em> is generated instead of a single key. This keypair consists of a main key, also called the <em>master key</em> and a <em>subkey</em>. A master key can be used to create additional subkeys that are then bound to it."
msgstr ""

#. (itstool) path: list/title
#: C/pgp-subkeys.page:37
msgid "What does each key in a keypair do?"
msgstr ""

#. (itstool) path: item/p
#: C/pgp-subkeys.page:39
msgid "The <em>master key</em> is used for <link xref=\"pgp-sign\">signing</link> other keys, creating subkeys and <link xref=\"subkeys-revoke\">revoking</link> subkeys. Your master key must be kept very safe. Signatures of trust are also collected on your master key. If the master key is compromised, you have no choice but to revoke it and all the subkeys attached to it."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-subkeys.page:47
msgid "The default <em>subkey</em> is used for encryption and decryption of messages. Additional subkeys can be created for signing. Though it is important that your subkeys are kept safe, you can always revoke a subkey if it is compromised and create a new one with the original master key."
msgstr ""

#. (itstool) path: section/title
#: C/pgp-subkeys.page:56
msgid "More about subkeys"
msgstr ""

#. (itstool) path: info/desc
#: C/pgp-sync.page:20
msgid "Synchronize information present in your local key with the corresponding key on a key server."
msgstr ""

#. (itstool) path: page/title
#: C/pgp-sync.page:24
msgid "Synchronize your keys"
msgstr ""

#. (itstool) path: page/p
#: C/pgp-sync.page:26
msgid "PGP keys in your keyring have to be synchronized with a key server to ensure that any changes made to the key on the key server, like a new signature, are updated in your local copy of the key. Similarly, when you change information on your local key copy, like the expiration date, or when you sign someone's key, you should synchronize the keys to update the changes on the remote copy of the key. You need a working Internet connection to synchronize your keys."
msgstr ""

#. (itstool) path: steps/title
#: C/pgp-sync.page:35
msgid "How do I synchronize a key?"
msgstr ""

#. (itstool) path: item/p
#: C/pgp-sync.page:37
msgid "Select the PGP key you wish to synchronize."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-sync.page:44
msgid "Click the <gui style=\"button\">Sync</gui> button to synchronize your key."
msgstr ""

#. (itstool) path: note/title
#: C/pgp-sync.page:50
msgid "Why is the <gui style=\"button\">Sync</gui> button not clickable?"
msgstr ""

#. (itstool) path: note/p
#: C/pgp-sync.page:52
msgid "Only PGP keys that have been published on a key server can be synchronized. If the <gui style=\"button\">Sync</gui> button is not clickable, check if the key has been published on a key server. In the case of synchronizing your own keys, publish them, before synchronizing them."
msgstr ""

#. (itstool) path: info/desc
#: C/pgp-userid-add.page:20
msgid "Having many user IDs helps you to use the same key to communicate with different people."
msgstr ""

#. (itstool) path: page/title
#: C/pgp-userid-add.page:24
msgid "Add extra user IDs to a key"
msgstr ""

#. (itstool) path: page/p
#: C/pgp-userid-add.page:26
msgid "A key can have multiple user IDs. This is helpful when you want to use the same key while communicating with several people and one of them does not recognize, say, the email address in your user ID. This person may not want to import your public key since it contains information that they do not know. In such scenarios, if you do not want to create a new key with a different user ID, you can attach a new user ID to your existing key."
msgstr ""

#. (itstool) path: steps/title
#: C/pgp-userid-add.page:34
msgid "To add an extra user ID:"
msgstr ""

#. (itstool) path: item/p
#: C/pgp-userid-add.page:39
msgid "From the list, select the <gui>Personal PGP key</gui> of your choice."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-userid-add.page:43
msgid "Right click on the key and select <guiseq><gui>Properties</gui> <gui>Names and Signatures</gui></guiseq>."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-userid-add.page:47
msgid "Click the <gui style=\"button\">Add Name</gui> button to add a new user ID."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-userid-add.page:51
msgid "In the new dialog, fill in details like <gui>Full Name</gui>, <gui>Email Address</gui> and <gui>Key Comment</gui> for the new user ID."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-userid-add.page:56
msgid "Enter the correct passphrase and click <gui style=\"button\">OK</gui> to finish."
msgstr ""

#. (itstool) path: page/p
#: C/pgp-userid-add.page:61
msgid "Your new user ID will now be listed under the <gui>Names and Signatures</gui> panel."
msgstr ""

#. (itstool) path: note/p
#: C/pgp-userid-add.page:65
msgid "If your key has been published on a key server, <link xref=\"pgp-sync\">synchronize</link> it after adding new user IDs to update the remote copy of the key."
msgstr ""

#. (itstool) path: info/desc
#: C/pgp-userid-primary.page:19
msgid "Change your default user ID"
msgstr ""

#. (itstool) path: page/title
#: C/pgp-userid-primary.page:22
msgid "What is a primary user ID?"
msgstr ""

#. (itstool) path: page/p
#: C/pgp-userid-primary.page:24
msgid "When you have multiple user IDs, one of the user IDs is made the primary user ID. <app>Passwords and Keys</app> will attach the primary user ID by default with your key information, while encrypting or signing, unless you explicitly choose another user ID instead."
msgstr ""

#. (itstool) path: steps/title
#: C/pgp-userid-primary.page:30
msgid "To change the primary user ID in a PGP key:"
msgstr ""

#. (itstool) path: item/p
#: C/pgp-userid-primary.page:35
#: C/pgp-userid-remove.page:34
#: C/subkeys-add.page:34
msgid "Select the <gui>Personal PGP key</gui> from the list."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-userid-primary.page:38
msgid "Right click on the selected key and select <guiseq><gui>Properties</gui> <gui>Names and Signatures</gui></guiseq>."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-userid-primary.page:43
msgid "Select the new primary user ID from the list and click <gui style=\"button\">Primary</gui>."
msgstr ""

#. (itstool) path: page/p
#: C/pgp-userid-primary.page:48
msgid "The user ID will move to the top of the <gui>Names and Signatures</gui> list to become your primary user ID."
msgstr ""

#. (itstool) path: note/p
#: C/pgp-userid-primary.page:52
msgid "Sync your keys after changing your primary user ID to update the remote copies of your key."
msgstr ""

#. (itstool) path: info/desc
#: C/pgp-userid-remove.page:20
msgid "Remove extra user IDs"
msgstr ""

#. (itstool) path: page/title
#: C/pgp-userid-remove.page:23
msgid "Detach a user ID from a key"
msgstr ""

#. (itstool) path: page/p
#: C/pgp-userid-remove.page:25
msgid "While it is essential that all keys have at least one user ID, you can remove any additional user IDs that you have attached to the key."
msgstr ""

#. (itstool) path: steps/title
#: C/pgp-userid-remove.page:29
msgid "To remove a user ID from a PGP key:"
msgstr ""

#. (itstool) path: item/p
#: C/pgp-userid-remove.page:37
msgid "Right click on the selected key and choose <guiseq><gui>Properties</gui> <gui>Names and Signatures</gui></guiseq>."
msgstr ""

#. (itstool) path: item/p
#: C/pgp-userid-remove.page:42
msgid "Select the user ID you want to remove and click <gui style=\"button\">Delete</gui>."
msgstr ""

#. (itstool) path: note/p
#: C/pgp-userid-remove.page:48
msgid "<link xref=\"pgp-sync\">Synchronize</link> your keys after detaching the user ID to update the changes on the remote copy of the key."
msgstr ""

#. (itstool) path: info/desc
#: C/pgp-userid.page:19
msgid "Create keys with good user IDs and learn to add and remove user IDs."
msgstr ""

#. (itstool) path: page/title
#: C/pgp-userid.page:23
msgid "What is a user ID?"
msgstr ""

#. (itstool) path: page/p
#: C/pgp-userid.page:25
msgid "When you create a key, you provide details, like your name, email and a key description. This information together constitutes a user ID. A good user ID helps people to recognize your key when they are trying to <link xref=\"pgp-retrieve-remote\">retrieve</link> or <link xref=\"pgp-import\">import</link> it. It is important to fill in authentic information while creating your user ID."
msgstr ""

#. (itstool) path: section/title
#: C/pgp-userid.page:33
msgid "Add, remove user IDs"
msgstr ""

#. (itstool) path: info/desc
#: C/ssh-connect-remote.page:23
msgid "Use SSH keys to log in to another computer without entering a password."
msgstr ""

#. (itstool) path: page/title
#: C/ssh-connect-remote.page:27
msgid "Connect to other computers"
msgstr ""

#. (itstool) path: page/p
#: C/ssh-connect-remote.page:29
msgid "You can use <app>Passwords and Keys</app> to install your SSH key onto a remote computer that can run an SSH server. You can also <link xref=\"ssh-create#ssh-create-key-and-set-up\">set up your SSH key for remote login while creating the key</link>."
msgstr ""

#. (itstool) path: item/p
#: C/ssh-connect-remote.page:36
msgid "Right click on the <gui>SSH key</gui> and select <gui>Configure Key for Secure Shell…</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/ssh-connect-remote.page:40
msgid "In the dialog window that opens, enter the <gui>Server address</gui> that you normally use to log in to the remote computer via SSH, and press <gui>Set Up</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/ssh-connect-remote.page:45
#: C/ssh-create.page:106
msgid "The program will now attempt to connect to the specified <gui>Server address</gui> with the entered <gui>Login Name</gui>. If there are any problems in accessing the remote computer, a pop-up window will appear that explains the problem, and you can try again. Make sure that you have a network connection and that the remote computer is on and accessible."
msgstr ""

#. (itstool) path: item/p
#: C/ssh-connect-remote.page:53
#: C/ssh-create.page:114
msgid "If connection to the remote computer was successful, a dialog box will appear which asks for the <gui>Password</gui> you use to log in to the remote computer. Enter your password, then press <gui style=\"button\">OK</gui>."
msgstr ""

#. (itstool) path: page/p
#: C/ssh-connect-remote.page:60
msgid "You should now be able to log in to the remote computer via SSH without a password."
msgstr ""

#. (itstool) path: info/desc
#: C/ssh-create.page:30
msgid "Create SSH keys to log in to other computers."
msgstr ""

#. (itstool) path: page/title
#: C/ssh-create.page:33
msgid "Create a new SSH key"
msgstr ""

#. (itstool) path: page/p
#: C/ssh-create.page:35
msgid "An SSH key will help you to create a secure connection between computers. Creating an SSH key creates both a <em>Public</em> and a <em>Private</em> key. Here is how to create a new key:"
msgstr ""

#. (itstool) path: item/p
#: C/ssh-create.page:41
msgid "Select <gui>Secure Shell Key</gui> and then click <gui>Continue</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/ssh-create.page:43
msgid "Enter a description for the key. The key description will help you to identify the key later. For example, you could enter the date for the day, something about how the key will be used, or the server name on which you intend to install the key. The description field is optional, and how you describe the key is entirely up to you."
msgstr ""

#. (itstool) path: item/p
#: C/ssh-create.page:48
msgid "You can change default settings for encryption type or key strength by expanding the <gui>Advanced key options</gui> panel."
msgstr ""

#. (itstool) path: page/p
#: C/ssh-create.page:52
msgid "At this point, you can just create your key, or create your key and install it on a remote computer to enable password-free login."
msgstr ""

#. (itstool) path: section/title
#: C/ssh-create.page:56
msgid "Create your key and do not set up remote login"
msgstr ""

#. (itstool) path: section/p
#: C/ssh-create.page:57
msgid "You can create the SSH key, and choose to set it up later."
msgstr ""

#. (itstool) path: item/p
#: C/ssh-create.page:61
msgid "Press the <gui style=\"button\">Just Create Key</gui> button."
msgstr ""

#. (itstool) path: item/p
#: C/ssh-create.page:64
msgid "Type a passphrase for your SSH key and press <gui style=\"button\">OK</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/ssh-create.page:68
msgid "Retype the passphrase and press <gui style=\"button\">OK</gui> to finish."
msgstr ""

#. (itstool) path: section/p
#: C/ssh-create.page:73
msgid "The SSH key will now be listed in the <gui>OpenSSH keys</gui> keyring."
msgstr ""

#. (itstool) path: note/p
#: C/ssh-create.page:77
msgid "When you try to use your SSH key, your operating system will prompt you for the passphrase used during creation. This ensures that if someone gets access to your SSH key, they can't use it without the passphrase."
msgstr ""

#. (itstool) path: section/title
#: C/ssh-create.page:86
msgid "Create your key and install it on a remote computer"
msgstr ""

#. (itstool) path: section/p
#: C/ssh-create.page:87
msgid "One of the most useful things about having an SSH key is that you can install the public key on a remote computer. Doing this allows you to log in to a remote computer with SSH without needing to enter your password every time."
msgstr ""

#. (itstool) path: item/p
#: C/ssh-create.page:94
msgid "Press the <gui style=\"button\">Create and Set Up</gui> button, and follow the above instructions on entering a passphrase."
msgstr ""

#. (itstool) path: item/p
#: C/ssh-create.page:98
msgid "In the dialog window that opens, enter the <gui>Server address</gui> that you normally use to log in to the remote computer via SSH."
msgstr ""

#. (itstool) path: item/p
#: C/ssh-create.page:102
msgid "Ensure that the <gui>Login name</gui> you use on the remote computer is correct, and press <gui>Set Up</gui>."
msgstr ""

#. (itstool) path: section/p
#: C/ssh-create.page:121
msgid "The public part of the selected SSH key will now be installed on the remote computer and configured to allow password-free SSH login. You should now be able to log in to the remote computer via SSH without a password."
msgstr ""

#. (itstool) path: note/p
#: C/ssh-create.page:127
msgid "If SSH key authentication fails and you cannot use password authentication, contact the service administrator for further help."
msgstr ""

#. (itstool) path: info/desc
#: C/ssh-export.page:19
msgid "Export your public and private SSH keys to store them in keyfiles."
msgstr ""

#. (itstool) path: page/title
#: C/ssh-export.page:23
msgid "Export SSH keys"
msgstr ""

#. (itstool) path: page/p
#: C/ssh-export.page:25
msgid "Export the contents of your SSH keys and store them in keyfiles, to have a backup of your keys or to share your public key with someone."
msgstr ""

#. (itstool) path: section/title
#: C/ssh-export.page:29
msgid "To export your public SSH key:"
msgstr ""

#. (itstool) path: item/p
#: C/ssh-export.page:33
#: C/ssh-export.page:56
msgid "Select the <gui>OpenSSH keys</gui> keyring from the left side panel."
msgstr ""

#. (itstool) path: item/p
#: C/ssh-export.page:37
#: C/ssh-export.page:60
msgid "Select the <gui>Personal SSH key</gui>, that has to be exported, from the list."
msgstr ""

#. (itstool) path: item/p
#: C/ssh-export.page:44
msgid "Press the <gui style=\"button\">Export</gui> button to save the exported public key on your computer."
msgstr ""

#. (itstool) path: section/title
#: C/ssh-export.page:52
msgid "To export your private SSH key:"
msgstr ""

#. (itstool) path: item/p
#: C/ssh-export.page:68
msgid "Press the <gui style=\"button\">Export Private Key</gui> button to save the exported private key on your computer."
msgstr ""

#. (itstool) path: note/p
#: C/ssh-export.page:74
msgid "Keep the exported private key file in a safe location, since the contents of the file must be kept private, to prevent misuse of your key."
msgstr ""

#. (itstool) path: info/desc
#: C/ssh-import.page:24
msgid "Import SSH keys from keyfiles into <app>Passwords and Keys</app>."
msgstr ""

#. (itstool) path: page/title
#: C/ssh-import.page:27
msgid "Import SSH keys"
msgstr ""

#. (itstool) path: page/p
#: C/ssh-import.page:29
msgid "If you have received a key file by email, you might want to import it into <app>Passwords and Keys</app>. In most cases, <app>Passwords and Keys</app> automatically imports SSH keys from the <file>~/.ssh</file> directory on your computer. You can also manually import keys into <app>Passwords and Keys</app>."
msgstr ""

#. (itstool) path: item/p
#: C/ssh-import.page:42
msgid "In the new dialog, select the key you wish to import. Public SSH keys end with <file>.pub</file>."
msgstr ""

#. (itstool) path: page/p
#: C/ssh-import.page:50
msgid "Imported keys are automatically grouped according to their type. So, <file>SSH</file> keys are listed in the <file>OpenSSH keys</file> section."
msgstr ""

#. (itstool) path: info/desc
#: C/subkeys-add.page:20
msgid "Additional subkeys make your master key more secure."
msgstr ""

#. (itstool) path: page/title
#: C/subkeys-add.page:23
msgid "Add extra subkeys"
msgstr ""

#. (itstool) path: page/p
#: C/subkeys-add.page:25
msgid "You can add extra subkeys to the same master key. You have to choose the right subkey each time you want to encrypt or sign when you do this."
msgstr ""

#. (itstool) path: steps/title
#: C/subkeys-add.page:29
msgid "To add extra subkeys to a PGP key:"
msgstr ""

#. (itstool) path: item/p
#: C/subkeys-add.page:41
#: C/subkeys-examine.page:41
msgid "If the <gui>Subkeys</gui> panel is not expanded, expand it."
msgstr ""

#. (itstool) path: item/p
#: C/subkeys-add.page:44
msgid "Click the <gui style=\"button\">Add</gui> button to add a new subkey."
msgstr ""

#. (itstool) path: item/p
#: C/subkeys-add.page:48
msgid "Choose the right properties for your key by selecting the appropriate <gui>Key Type</gui>, <gui>Key Length</gui> and <gui>Expiration Date</gui> and click <gui style=\"button\">OK</gui>."
msgstr ""

#. (itstool) path: note/p
#: C/subkeys-add.page:55
msgid "Always ensure that your subkey expires before your master key since a subkey is useless when its master key has expired."
msgstr ""

#. (itstool) path: info/desc
#: C/subkeys-examine.page:20
msgid "See all the subkeys listed under a PGP key."
msgstr ""

#. (itstool) path: page/title
#: C/subkeys-examine.page:23
msgid "Where are my subkeys listed?"
msgstr ""

#. (itstool) path: page/p
#: C/subkeys-examine.page:25
msgid "You can check the contents of a keypair to see the properties of a subkey."
msgstr ""

#. (itstool) path: steps/title
#: C/subkeys-examine.page:29
msgid "To see all the subkeys in a PGP key:"
msgstr ""

#. (itstool) path: item/p
#: C/subkeys-examine.page:31
msgid "Select the <gui>GnuPG keys</gui> from the left side panel."
msgstr ""

#. (itstool) path: item/p
#: C/subkeys-examine.page:34
msgid "Select the <gui>Personal PGP key</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/subkeys-examine.page:37
msgid "Right click on the key chosen in the previous step and select <guiseq><gui>Properties</gui><gui>Details</gui></guiseq>."
msgstr ""

#. (itstool) path: item/p
#: C/subkeys-examine.page:44
msgid "All the subkeys for the selected PGP key will be listed in the panel."
msgstr ""

#. (itstool) path: note/p
#: C/subkeys-examine.page:50
msgid "While signing another key, <app>Passwords and Keys</app> automatically chooses the master key for signing, when you select a <gui>GnuPG keys</gui> keypair to sign with."
msgstr ""

#. (itstool) path: info/desc
#: C/subkeys-revoke.page:20
msgid "Revoke a subkey that has been compromised or is not being used."
msgstr ""

#. (itstool) path: page/title
#: C/subkeys-revoke.page:24
msgid "Revoke your subkeys"
msgstr ""

#. (itstool) path: page/p
#: C/subkeys-revoke.page:26
msgid "If your subkey has been compromised or is no longer in use, it might be a good idea to revoke it to prevent misuse of the key."
msgstr ""

#. (itstool) path: steps/title
#: C/subkeys-revoke.page:30
msgid "To revoke a subkey:"
msgstr ""

#. (itstool) path: item/p
#: C/subkeys-revoke.page:32
msgid "<link xref=\"subkeys-examine\">Navigate</link> to the <gui>Subkeys</gui> panel."
msgstr ""

#. (itstool) path: item/p
#: C/subkeys-revoke.page:47
msgid "Select the subkey from the list and press the <gui style=\"button\">Revoke</gui> button."
msgstr ""

#. (itstool) path: item/p
#: C/subkeys-revoke.page:51
msgid "In the new dialog, select a reason for revoking the key. Optionally, describe your reason in more detail in the <gui>Description</gui> field."
msgstr ""

#. (itstool) path: item/p
#: C/subkeys-revoke.page:56
msgid "Press the <gui style=\"button\">Revoke</gui> button."
msgstr ""

#. (itstool) path: item/p
#: C/subkeys-revoke.page:59
msgid "You will have to unlock the key with its passphrase."
msgstr ""

#. (itstool) path: item/p
#: C/subkeys-revoke.page:62
msgid "The <gui>Status</gui> of the subkey changes to <gui>Revoked</gui> in the <gui>Subkeys</gui> panel."
msgstr ""

#. (itstool) path: note/p
#: C/subkeys-revoke.page:68
msgid "If you have <link xref=\"pgp-publish\">published</link> your subkey, you must <link xref=\"pgp-sync\">synchronize</link> it with the key servers after revoking it to apply the revocation on all copies of the key."
msgstr ""

